<bugID>1207130<Summary>Add a checkbox for reporting cert errors to aboutCertError.xhtml</Summary><Description>Based on Bram's UI spec:

http://brampitoyo.github.io/fx-untrusted-connection/

We need to add a checkbox with the label &#8220;Report errors like this to Mozilla&#8221; that ensures the error is reported back to Mozilla when checked. I assume this is going to use FHR, but if we only want to know the total count of sessions where we are hitting this, we could use telemetry, too.</Description></bugID>